@media(max-width:991px){

.hero h1{

font-size:42px;

}

.hero p{

font-size:18px;

}

.nav-link{

margin-left:0;

}

}

@media(max-width:768px){

.hero{

padding:120px 20px;

height:auto;

min-height:100vh;

}

.hero h1{

font-size:34px;

}

.hero p{

font-size:17px;

}

section{

padding:60px 0;

}

.card img{

height:180px;

}

}

@media(max-width:576px){

.navbar-brand{

font-size:22px;

}

.hero h1{

font-size:28px;

}

.hero p{

font-size:16px;

}

.btn{

width:100%;

margin-bottom:10px;

}

}